Subject: [apps-discuss] Call For Adoption: draft-hansen-mdn-3798bis

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 22 Jul 2014 17:22:37 -0400

Call For Adoption: draft-hansen-mdn-3798bis

Colleagues,

This note begins a Call For Adoption for the above document to be adopted
as an APPSAWG working group item.  The Call ends on August 8, 2014.

Keep in mind that adoption of a document does not mean the document as-is
is ready for publication.  It is merely acceptance of the document as a
starting point for what will be some later final product of APPSAWG.  The
working group is free to make changes to the document according to the
normal consensus process.

There was some favorable discussion toward adoption of this document at
IETF 90 in Toronto.  We will factor this into the decision at the close of
this Call.

Since this document includes Alexey as co-author, I will be making the call
about this Call, and selecting the shepherd.

Please reply on this thread with expressions of support or opposition,
preferably with comments, regarding accepting this as a work item of
APPSAWG (as opposed to some other venue).  Feel free to include discussion
of constraints that the WG should consider with respect to its mini-charter.

-MSK, APPSAWG co-chair

---

From: Dave Crocker <[email-masked]>
Date: Tue, 22 Jul 2014 17:21:55 -0400

> Call For Adoption: draft-hansen-mdn-3798bis

+1

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Ned Freed <[email-masked]>
Date: Tue, 22 Jul 2014 17:50:14 -0700 (PDT)

> Call For Adoption: draft-hansen-mdn-3798bis

+1 This one should be pretty easy.

				Ned

---

From: John C Klensin <[email-masked]>
Date: Wed, 23 Jul 2014 07:26:51 -0400

+1.  Seems pretty obviously appropriate unless someone things we
need a YAM2.

  john

--On Tuesday, 22 July, 2014 17:22 -0400 "Murray S. Kucherawy"
<[email-masked]> wrote:

> This note begins a Call For Adoption for the above document to
> be adopted as an APPSAWG working group item.  The Call ends on
> August 8, 2014.
> 
> Keep in mind that adoption of a document does not mean the
> document as-is is ready for publication.  It is merely
> acceptance of the document as a starting point for what will
> be some later final product of APPSAWG.  The working group is
> free to make changes to the document according to the normal
> consensus process.
> 
> There was some favorable discussion toward adoption of this
> document at IETF 90 in Toronto.  We will factor this into the
> decision at the close of this Call.
> 
> Since this document includes Alexey as co-author, I will be
> making the call about this Call, and selecting the shepherd.
> 
> Please reply on this thread with expressions of support or
> opposition, preferably with comments, regarding accepting this
> as a work item of APPSAWG (as opposed to some other venue).
> Feel free to include discussion of constraints that the WG
> should consider with respect to its mini-charter.
> 
> -MSK, APPSAWG co-chair